@import 'jeet'

/* VARIABLES */
header-bg = #ebebeb
font-size = 15px
a-color   = #727272
title-color = #11679e

box-style()
	box-sizing border-box
	border 1px solid #ccc
	margin-bottom 10px

body
	margin 0
	padding 0
	font-family Arial, "Helvetica Neue", Helvetica, sans-serif
	line-height 1.5

h1
	font-weight 600

h3,h4
	font-weight normal

p, h3
	font-style italic

.container-fluid
	cf()

.row
	center(900px, 10px)

.col-small
	column(1/4)

.menu
	col(2/3)

.col-small img
	width 100%

.header-title
	background-color header-bg
	display inline-block
	width  100%

.menu
	min-height 135px
	position relative

.menu a
	text-decoration none
	color a-color
	padding: 100px 20px 23px

.menu ul
	position absolute
	bottom 0
	padding 0

.menu ul li
	list-style none
	display inline-block
	//padding-right 20px


.menu a:hover
	background-color #7c7d80
	color  #FFFFFF
	text-align bottom

.banner img
	width 100%

.highligths h1
	text-align right
	color title-color	


